MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Variables
SimpleDatabasePlugin.hxx File Reference
`#include "check.h"`
`#include "db/Interface.hxx"`
`#include "fs/AllocatedPath.hxx"`
`#include "db/LightSong.hxx"`
`#include "Compiler.h"`
`#include <cassert>`
Include dependency graph for SimpleDatabasePlugin.hxx:

Go to the source code of this file.

## Data Structures
class | SimpleDatabase

## Variables
const DatabasePlugin | simple_db_plugin

## Variable Documentation

const DatabasePlugin simple_db_plugin